algorithm: VREx
criterion: Calibration
criterion_final: 0.0004491271674851305
dataset: hERG
hparams:
  lr: 2.184458593497846e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 2.8859049559506595
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 9
test_calibration_Brier score_0: 3.213182026229333e-06
test_calibration_Brier score_1: 3.213104946553358e-06
test_calibration_Brier score_2: 3.2131786156242015e-06
test_calibration_Brier score_final: 3.213182026229333e-06
test_performance_AUROC_0: 0.45621201395988464
test_performance_AUROC_1: 0.45621201395988464
test_performance_AUROC_2: 0.45621201395988464
test_performance_AUROC_final: 0.45621201395988464
train_val_split: Scaffold
trial_seed: 18333
val_calibration_Brier score_0: 0.0012278998037800193
val_calibration_Brier score_1: 1.1571964023460168e-05
val_calibration_Brier score_2: 0.000107909734651912
val_calibration_Brier score_final: 0.0012278998037800193
val_performance_AUROC_0: 0.3484901189804077
val_performance_AUROC_1: 0.4523809552192688
val_performance_AUROC_2: 0.4175066351890564
val_performance_AUROC_final: 0.3484901189804077
